#menu {
	position: relative;
	width: 100%;
	height: 32px;
	margin-top: 0px;
	background-position: center;
	min-width: 990px;
}

#menu .container {
	color: #fff;
	line-height: 32px;
	font-family: gotham-light;
	font-size: 14px;
	text-align: center;
}

.item_menu {
	position: relative;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	overflow: visible;
}

.item_menu:hover {
	background-color: #5f2641;
}

.separador_menu {
	display: inline-block;
}

#menu_ev_tr a {
	cursor: pointer;
}

#submenu_gov,
#submenu_par,
#submenu_tre,
#submenu_bp,
#submenu_sub_tr,
#submenu_ev,
#submenu_pr,
#submenu2,
#submenu3,
#submenu
{
	position: absolute;
	width: 160px;
	top: 32px;
	left: 0px;
	background-color: #733552;
	color: #fff;
	line-height: 32px;
	font-family: gotham-light;
	font-size: 14px;
	z-index: 1000;
}

#submenu2 {
	width: 250px;
	z-index: 1100;
}

#submenu3 {
	width: 250px;
	z-index: 1100;
}

.submenu_linha {
	padding-left: 5px;
	padding-right: 5px;
}

.submenu_linha:hover {
	background-color: #5f2641;
}

#submenu_seta {
	text-align: left;
}

#submenu_seta img {
	margin-left: 40px;
}